﻿@charset "UTF-8";

/* ----------------------------------
 共通
---------------------------------- */
div.top_box_ { height: auto !important; margin: 0 auto 20px;}
div.top_box_::after { content: ''; width: 100%; display: block; clear: both;}
div.top_box_ .rightfloat_ input,
div.top_box_ .rightfloat_ button { margin: 0 !important;}
div.top_box_ .search_box_ input.keyword_ { height: 36px; border: var(--border-solid-dark) !important;}
div.top_box_ .search_box_ input.search-btn {
	width: 36px;
	height: 36px;
	padding: 0 !important;
	margin: 0 0 0 5px;
	border: none !important;
	border-radius: var(--border-radius-inner) !important;
	font-size: 0;
	font-weight: 700;
	line-height: 34px;
	color: #FFF !important;
	display: inline-block;
	background-color: var(--bg-color-dark) !important;
	background-image: url("../../img/usr/common/ico_search_white.png") !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	-webkit-background-size: 18px auto !important;
	background-size: 18px auto !important;
}

/* 添付ファイル */
#file_attachment_frame_ .attach-file-list .attach-file-name {
	height: 36px;
	padding: 0 15px;
	margin: 0 0 15px;
	border: var(--btn-del-border);
	border-radius: 3px;
	display: flex;
	align-items: center;
}
div#file_attachment_frame_ .attach-file-list .attach-file-delete-btn { margin: 0 0 15px 10px;}
div#file_attachment_frame_ .attach-file-list .attach-file-delete-btn .delete_ {
	width: 70px;
	height: 36px;
	border: var(--btn-del-border);
	border-radius: 3px;
	font-size: 13px;
	font-weight: 500;
	text-align: center;
	color: var(--btn-del-color);
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: var(--btn-del-bg);
	transition: 0.3s;
}
div#file_attachment_frame_ .attach-file-list .attach-file-delete-btn .delete_:hover { opacity: var(--opacity);}

/* ----------------------------------
 お問い合わせ履歴
---------------------------------- */
div.contact_ ul.contactlist_ { padding: 10px 20px; border: none; border-radius: var(--border-radius-items); background: #FFF;}
div.contact_ ul.contactlist_ li { padding: 10px 20px; border: none;}
div.contact_ ul.contactlist_ li + li { border-top: var(--border-solid-base);}
div.contact_ ul.contactlist_ li a { text-decoration: underline;}

/* ----------------------------------
 お問い合わせ履歴詳細
---------------------------------- */
body.page-contactdetail h2.contactdetail_title_ { border-top: var(--border-solid-blue); border-bottom: var(--border-solid-blue);}
div.contact_ div.contactlist_line_ { border: var(--border-solid-gray); background: #FFF;}
div.contact_ div.contactlist_line_ .contactlist_head_ { border-bottom: var(--border-solid-gray); background: var(--bg-color-base);}
div.contact_ .contact_reform_ textarea { width: 100%; margin-bottom: 20px !important; border: var(--border-solid-gray) !important;}
div.contact_ .contact_reform_ table.formdetail_.contactdetail_ td { padding: 20px;}

/* ----------------------------------
 メールニュース
---------------------------------- */
div.mail_ textarea.agreebody_ { padding: 20px; border-radius: var(--border-radius); background: #FFF;}
div.mail_ h2.common_headline2_ { min-height: 46px; padding-left: 20px; margin-bottom: 0; border-radius: var(--border-radius-items) var(--border-radius-items) 0 0; font-size: 18px;}
div.mail_ h2.common_headline2_::before { display: none;}

/* ----------------------------------
 マイページ
---------------------------------- */
body.page-menu div.mymenu_ { width: 1200px !important;}
body.page-menu div.mymenu_ #mymenu_main_ { width: 920px !important;}
body.page-menu div.mymenu_ #mymenu_side_ { width: 240px !important; margin: 0 0 0 auto;}
body.page-menu div.mymenu_ div.mymenu_main_list_ div.mymenu_main_list_top_ h4 {
	padding: 15px 20px 15px 50px;
	border-radius: var(--border-radius-items);
  font-size: 18px;
  font-weight: 700;
  text-align: left;
  line-height: var(--line-height-low);
  color: #FFF;
	background-color: var(--bg-color-dark);
}
body.page-menu div.mymenu_ div.mymenu_main_list_ div.mymenu_main_list_body_ ul li a {
	padding: 15px 40px 15px 15px;
	border-radius: var(--border-radius-items);
  font-size: 16px;
  font-weight: 500;
	text-decoration: none;
	background: #FFF;
	box-shadow: var(--box-shadow-blue);
	position: relative;
	transition: var(--transition);
}
body.page-menu div.mymenu_ div.mymenu_main_list_ div.mymenu_main_list_body_ ul li a:hover {
	text-decoration: none;
	color: var(--color-link);
  background: var(--bg-color-light);
	opacity: 1.0;
}
body.page-menu div.mymenu_ div.mymenu_main_list_ div.mymenu_main_list_body_ ul li a::before {
	content: '';
  width: 15px;
  height: 15px;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 15px;
	background-color: var(--color-link);
	background-image: var(--image-arrow-white);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 8px auto;
	background-size: 8px auto;
	display: block;
	position: absolute;
  top: calc(50% - 7.5px);
	left: auto;
  right: 15px;
  transform: none;
	transition: var(--transition);
}
body.page-menu div.mymenu_ div.mymenu_main_list_.menu_admin_ div.mymenu_main_list_body_ ul,
body.page-menu div.mymenu_ div.mymenu_main_list_.menu_order_ div.mymenu_main_list_body_ ul {
  width: calc(25% - 15px);
  padding: 0;
  border-radius: var(--border-radius-items);
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  gap: 0;
  background: #FFF;
  box-sizing: border-box;
  position: relative;
}
body.page-menu div.mymenu_ div.mymenu_main_list_.menu_admin_ div.mymenu_main_list_body_ ul li,
body.page-menu div.mymenu_ div.mymenu_main_list_.menu_order_ div.mymenu_main_list_body_ ul li { width: 100%;}

/* 右メニュー */
body.page-menu div.mymenu_ #mymenu_side_ .customer_info_ {
  padding: 15px;
  margin: 0 0 20px;
	font-size: 13px;
	font-weight: 500;
  border-radius: var(--border-radius-items);
  background: var(--bg-color-base);
}
body.page-menu div.mymenu_ #mymenu_side_ .customer_info_ .loginname_ { font-size: 14px; font-weight: 700;}
body.page-menu div.mymenu_ #mymenu_side_ .customer_info_ .loginname_ .biz_name_ { margin: 0 0 5px; font-size: 12px; font-weight: 500; display: block;}
body.page-menu div.mymenu_ #mymenu_side_ div.mymenu_side_menu_ { padding: 15px; margin: 0 0 20px; border-radius: var(--border-radius-items); background: var(--bg-color-base);}
body.page-menu div.mymenu_ #mymenu_side_ div.mymenu_side_menu_ hr { border-top: var(--border-solid-base);}
body.page-menu div.mymenu_ #mymenu_side_ div.mymenu_side_menu_ ul li + li { margin-top: 5px;}
body.page-menu div.mymenu_ #mymenu_side_ div.mymenu_side_menu_ ul li a { font-size: 14px; font-weight: 500;}
body.page-menu div.mymenu_ #mymenu_side_ div.mymenu_side_menu_ ul li a::before {
  content: '';
  width: 6px;
  height: 6px;
  border: 0;
  border-top: var(--color-link) 2px solid;
  border-right: var(--color-link) 2px solid;
  position: absolute;
  top: calc(50% - 4px);
  left: -3px;
  transform: rotate(45deg);
}

/* お知らせ */
body.page-menu div.mymenu_topic_ { background: #FFF; border-radius: var(--border-radius); overflow: hidden;}
body.page-menu div.mymenu_topic_ div.topiclist_head_ h2 {
	padding: 15px 20px;
  margin: 0;
	border-radius: var(--border-radius) var(--border-radius) 0 0;
  font-size: 18px;
  font-weight: 700;
  text-align: left;
  line-height: var(--line-height-low);
  color: #FFF;
	background: var(--bg-color-dark);
}
body.page-menu div.mymenu_topic_ ul.topicline_ li { padding: 14px 10px 14px 0; border-bottom: var(--border-solid-base); display: flex; column-gap: 15px;}
body.page-menu div.mymenu_topic_ ul.topicline_ li:has(a) { padding: 0;}
body.page-menu div.mymenu_topic_ ul.topicline_ li > a {
	width: 100%;
	padding: 14px 10px 14px 0;
	font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  color: var(--color-link);
	display: flex;
	column-gap: 15px;
}
body.page-menu div.mymenu_topic_ ul.topicline_ li a::before { display: none !important;}
body.page-menu div.mymenu_topic_ ul.topicline_ li > a .comment_ { font-size: 14px; font-weight: 500; text-decoration: underline; color: var(--color-link);}

/* ----------------------------------
 会員情報変更
---------------------------------- */
body.page-customer input[name*="name"],
body.page-customer input[name*="kana"] { margin: 0 10px;}

/* ----------------------------------
 会員配送先
---------------------------------- */
.page-custdestlist div.address_item_,
.page-bizdest  div.address_item_ {
  width: 100%;
	padding: 20px;
	margin: 0 0 10px;
	border: none;
	border-radius: var(--border-radius-items);
	background: #FFF;
	box-shadow: var(--box-shadow-blue);
}
div.address_item_ .address_title_ { margin: 0 0 10px; font-size: 16px; font-weight: 700;}
div.address_item_ address { font-size: 14px; font-weight: 500;}
div.address_item_ .address_change_ a {
  padding: 7px 16px;
  margin: 0 0 0 auto;
  border: var(--border-solid-blue);
  border-radius: 3px;
  font-size: 13px;
  font-weight: 500;
  text-decoration: none;
  color: var(--color-link);
  display: inline-block;
  background-color: #FFF;
  position: relative;
  overflow: visible;
  cursor: pointer;
	transition: var(--transition);
}
div.address_item_ .address_change_ a:hover { border: var(--border-solid-sky); color: var(--color-hover); opacity: 1.0;}

/* ----------------------------------
 得意先配送先
---------------------------------- */

/* ----------------------------------
 購入履歴
---------------------------------- */
/* 検索項目 */
div.customer_ table.formlist_.bizsearch_ input[type="text"] { width: 100%;}

/* ご注文金額合計 */
div.customer_ dl.order-biz-total {
	padding: 20px;
  margin: 40px 0;
	border-radius: var(--border-radius);
  text-decoration: none;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  column-gap: 10px;
	background: #FFF;
}
div.customer_ dl.order-biz-total dt { font-size: 14px; font-weight: 500;}
div.customer_ dl.order-biz-total dt::after { content: '：';}
div.customer_ dl.order-biz-total dd { font-size: 20px; font-weight: 700;}

/* 一覧 */
div.customer_ table.formlist_.bizsearch_ input[type="text"] { width: 100%; max-width: unset;}

div.customer_ table.formlist_.history_ th.order_id_ { width: 200px !important;}
div.customer_ table.formlist_.history_ th.total_ { letter-spacing: -1px;}
div.customer_ table.formlist_.history_ td.order_dt_ { width: 200px; min-width: 200px; word-break: keep-all;}
div.customer_ table.formlist_.history_ td.order_dt_ a { font-weight: 700; text-decoration: underline;}
div.customer_ table.formlist_.history_ td.order_dt_ a:hover { text-decoration: none;}
div.customer_ table.formlist_.history_ td .order_again_ a { text-decoration: underline; color: var(--color-link);}
div.customer_ table.formlist_.history_ td .order_again_ a:hover { text-decoration: none; color: var(--color-hover);}
div.customer_ table.formlist_.history_ td [name*="frm_precart"] a { text-decoration: underline; color: var(--color-link);}
div.customer_ table.formlist_.history_ td [name*="frm_precart"] a :hover { text-decoration: none; color: var(--color-hover);}

/* ----------------------------------
 得意先購入履歴
---------------------------------- */
div.customer_ table.formlist_.bizhistory_ a { font-weight: 700; text-decoration: underline;}
div.customer_ table.formlist_.bizhistory_ a:hover { text-decoration: none;}
div.customer_ table.formlist_.bizhistory_ th.order_id_ { width: 200px !important;}
div.customer_ table.formlist_.bizhistory_ th.total_ { letter-spacing: -1px;}
div.customer_ table.formlist_.bizhistory_ td.order_dt_ { width: 200px; min-width: 200px; word-break: keep-all;}
div.customer_ table.formlist_.bizhistory_ td.order_dt_ a { font-weight: 700; text-decoration: underline;}
div.customer_ table.formlist_.bizhistory_ td.order_dt_ a:hover { text-decoration: none;}

/* ----------------------------------
 購入履歴詳細
---------------------------------- */
body[class*='historydetail'] .print_button_ .btn.btn-slender {
	height: auto !important;
  padding: 10px 16px !important;
  margin: 4px;
	border: var(--border-solid-blue);
  border-radius: 3px;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none !important;
	line-height: 1.0;
	color: #FFF;
  display: inline-block;
	background-color: var(--color-link);
	box-shadow: none !important;
  position: relative;
  overflow: visible;
  cursor: pointer;
	transition: var(--transition);
}
body[class*='historydetail'] .print_button_ .btn.btn-slender:hover { border: var(--border-solid-sky); background-color: var(--color-hover); opacity: 1.0 !important;}

body[class*='historydetail'] .historydetail_.submit_ { text-align: center;}
body[class*='historydetail'] .historydetail_.submit_ .btn { text-decoration: none !important;}
body[class*='historydetail'] .historydetail_.submit_ .btn.btn-primary { color: #FFF;}
body[class*='historydetail'] .historydetail_.submit_ .btn.btn-primary:hover { color: var(--color-link);}
body[class*='historydetail'] .historydetail_.submit_ .btn.btn-neutral { color: #FFF;}

/* ----------------------------------
 見積履歴
---------------------------------- */
div.customer_ div.order_.print_button_ input[name*="printEstimateCSV"],
div.customer_ div.order_.print_button_ input[name*="printEstimateHTML"] { width: 175px;}
div.customer_ table.formlist_.history_ tr:nth-child(1) th:nth-child(1) { width: 200px; min-width: 200px;}
div.customer_ table.formlist_.history_ td.order_id_ { width: 200px; min-width: 200px; word-break: keep-all;}
div.customer_ table.formlist_.history_ td.order_id_ a { font-weight: 700; text-decoration: underline;}
div.customer_ table.formlist_.history_ td.order_id_ a:hover { text-decoration: none;}
div.customer_ table.formlist_.history_ td.estimate_dt_ { width: 150px;}
div.customer_ table.formlist_.history_ td.name_ { min-width: 150px;}
div.customer_ table.formlist_.history_ td.estimate_output_dt { width: 150px;}

/* 御見積金額合計 */
div.customer_ dl.estimate-biz-total {
	padding: 20px;
  margin: 40px 0;
	border-radius: var(--border-radius);
  text-decoration: none;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  column-gap: 10px;
	background: #FFF;
}
div.customer_ dl.estimate-biz-total dt { font-size: 14px; font-weight: 500;}
div.customer_ dl.estimate-biz-total dt::after { content: '：';}
div.customer_ dl.estimate-biz-total dd { font-size: 20px; font-weight: 700;}

/* ----------------------------------
 見積履歴詳細
---------------------------------- */
div.customer_ div.method_box_ > .common_headline2_ { width: auto; max-width: unset; margin: 0 -15px 20px; border-radius: var(--border-radius-items) var(--border-radius-items) 0 0;}
div.customer_ div.method_box_ {
	padding: 20px 15px;
	margin: 0 0 40px;
	border-radius: 0 0 var(--border-radius-items)  var(--border-radius-items);
	background: #FFF;
	box-shadow: var(--box-shadow-blue);
}
div.customer_ div.method_box_:has(.common_headline2_) { padding: 0 15px 20px; border-radius: var(--border-radius-items);}
div.customer_ ul.historydetail_ { text-align: center;}
div.customer_ ul.historydetail_ li a { text-decoration: underline;}
div.customer_ ul.historydetail_ li a:hover { text-decoration: none;}

/* ----------------------------------
 見積依頼（アンケート機能）
---------------------------------- */
div.questionnaire_ table.questionnaire_input_.formdetail_ input { max-width: 1000px !important;}
div.questionnaire_ table.questionnaire_input_.formdetail_ th {
  padding: 10px;
  border: var(--border-solid-gray);
  font-size: 14px;
  font-weight: 700;
  color: var(--color-base);
  background: var(--bg-color-base);
}
div.questionnaire_ table.questionnaire_input_.formdetail_ td { padding: 10px; border: none; font-size: 14px; font-weight: 400; color: var(--color-base); background: #FFF;}
div.questionnaire_ table.questionnaire_input_.formdetail_ td.sub_description_ { padding-bottom: 0 !important;}
div.questionnaire_ table.questionnaire_input_.formdetail_ td:empty { display: none !important;}
div.questionnaire_ table.questionnaire_input_.formdetail_ div.input-label-wrapper + br { display: none;}
div.questionnaire_ table.questionnaire_input_.formdetail_ .input-label-unit { width: 100%; display: flex;}
div.questionnaire_ table.questionnaire_input_.formdetail_ .input-label-unit + .input-label-unit { margin-top: 5px;}

.input-label-unit input[type="radio"] { min-width: 20px;}
.input-label-unit input[type="checkbox"] { min-width: 20px;}
.input-label-unit input[type="radio"] + label { padding-right: 0;}
.input-label-unit input[type="checkbox"] + label { padding-right: 0;}

/* ----------------------------------
 見積依頼完了ページ
---------------------------------- */
.questionnaire_complete_message_ { margin: 0 0 15px; font-size: 16px; font-weight: 500; color: var(--color-base);}
.questionnaire_complete_back_link_ { margin: 0 0 15px; font-size: 16px; font-weight: 500; color: var(--color-base);}
.questionnaire_complete_back_link_ a { font-size: 18px; font-weight: 700; text-decoration: underline; color: var(--color-link);}
.questionnaire_complete_back_link_ a:hover { text-decoration: underline; color: var(--color-hover);}
.questionnaire_complete_freespace3_ { margin: 0 0 15px; font-size: 16px; font-weight: 500; color: var(--color-base);}

/* ----------------------------------
 案件一覧
---------------------------------- */
table.formlist_.propositionsearch_ { margin-top: 10px;}
table.formlist_.propositionsearch_ th { word-break: keep-all;}
table.formlist_.propositionlist_ td:has(input.move_button_) { width: 180px;}
table.formlist_.propositionlist_ td a { font-weight: 700; text-decoration: underline;}
table.formlist_.propositionlist_ td a:hover { text-decoration: none;}

/* ----------------------------------
 案件詳細
---------------------------------- */
body.page-propositiondetail div.submit_ .btn-large { margin: 0 5px;}

/* ----------------------------------
 よく使う支払方法設定
---------------------------------- */
body.page-defaultmethod table.formlist_.defaultmethodlist_ th.default_method_ { width: 250px;}

/* ----------------------------------
 お気に入り
---------------------------------- */
div.customer_ div.bookmark_item_ {
  width: 100%;
	padding: 20px;
	margin: 0 0 10px;
	border-radius: var(--border-radius-items);
  overflow: hidden;
  border: none;
  display: flex;
  justify-content: flex-start;
  align-items: center;
	background: #FFF;
	box-shadow: var(--box-shadow-blue);
}
div.customer_ div.bookmark_item_ div.cartgoods_ { width: 40px; padding: 0;}
div.customer_ div.bookmark_item_ div.img_  { width: 120px; padding: 0 20px 0 0;}
div.customer_ div.bookmark_item_ div.desc_ { width: calc(100% - 220px); padding: 0 20px 0 0;}
div.customer_ div.bookmark_item_ div.del_  { width: 60px; padding: 0;}
div.customer_ div.bookmark_item_ div.del_ input.btn {
  padding: 8px 15px;
  margin: 0;
  border-radius: 3px;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.0;
  border: var(--btn-del-border);
  text-decoration: none;
  color: var(--btn-del-color);
  display: inline-block;
  background: var(--btn-del-bg);
	box-shadow: none;
  position: relative;
  overflow: visible;
  cursor: pointer;
}
div.customer_ div.bookmark_item_ div.del_ input.btn:hover { border: var(--btn-del-border-hover); color: var(--btn-del-color-hover);}
div.customer_ div.bookmark_buy_ .btn.btn-long {
	height: auto;
  padding: 10px 16px !important;
  margin: 4px;
  border-radius: 3px;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none !important;
	line-height: 1.0;
  display: inline-block;
	box-shadow: none !important;
  position: relative;
  overflow: visible;
  cursor: pointer;
	transition: var(--transition);
}
div.customer_ div.bookmark_buy_ .btn.btn-long       { border: var(--border-solid-blue); color: #FFF; background-color: var(--color-link);}
div.customer_ div.bookmark_buy_ .btn.btn-long:hover { border: var(--border-solid-sky); background-color: var(--color-hover); opacity: 1.0 !important;}

/* ----------------------------------
 お気に入りグループ
---------------------------------- */
body.page-bookmarkgroup div[align="right"] { margin: 0 0 10px; font-size: 14px; text-align: right;}
body.page-bookmarkgroup div[align="right"] a { font-size: 14px; text-decoration: underline;}
body.page-bookmarkgroup div[align="right"] a:hover { text-decoration: none;}
body.page-bookmarkgroup .comment_ .btn.btn-small.btn-secondary {
	margin: 0 10px;
	border: var(--btn-del-border);
	border-radius: 3px;
	color: var(--btn-del-color);
	background: var(--btn-del-bg);
}
body.page-bookmarkgroup .comment_ .btn.btn-small.btn-secondary:hover { border: var(--btn-del-border-hover); color: var(--btn-del-color-hover); opacity: 1.0;}
body.page-bookmarkgroup .comment_ a[id^="comment_"] { text-decoration: underline;}
body.page-bookmarkgroup .comment_ a[id^="comment_"]:hover { text-decoration: none;}

/* ----------------------------------
 積算ツールアップロード
---------------------------------- */
body.page-imp_cart h1.common_headline1_ { display: flex; align-items: center;}
body.page-imp_cart h1.common_headline1_ span { margin: 0 0 0 15px; font-size: 14px; font-weight: 500;}
body.page-imp_cart table.formlist_.import_ { margin: 20px 0;}
body.page-imp_cart table.formlist_.import_ th { width: 200px;}

table.formlist_.impcartlist_ th.imp_goods_ { width: 250px; max-width: 250px; text-align: left;}
table.formlist_.impcartlist_ th.imp_price_ { width: 180px; text-align: left;}
table.formlist_.impcartlist_ th.imp_qty_   { width: 90px; max-width: 90px; text-align: center;}
table.formlist_.impcartlist_ td.imp_price_ { text-align: right;}
table.formlist_.impcartlist_ td.imp_qty_   { text-align: center;}

body.page-imp_cart .impcart_.col1_ .submit_::before { display: none !important;}
body.page-imp_cart .impcart_.col1_ .add-cart-icon::before { display: none !important;}
body.page-imp_cart .impcart_.col1_ .submit_ .btn_cart_.cart_button_ {
	width: 275px;
	height: 54px;
	padding: 0 0 0 20px;
	margin: 0 15px;
	border-radius: 54px;
	font-size: 16px;
	font-weight: 700;
	overflow: visible;
	cursor: pointer;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
	background: var(--image-cart-white), var(--btn-cart-bg);
	background-repeat: no-repeat;
	background-position: 60px calc(50% - 1px), center;
	-webkit-background-size: 18px auto, cover;
	background-size: 18px auto, cover;
	box-shadow: none !important;
	position: relative;
	transition: var(--transition);
}
body.page-imp_cart .impcart_.col1_ .submit_ .btn_cart_.cart_button_:hover {
	background: var(--image-cart-white), var(--btn-cart-bg-hover);
	background-repeat: no-repeat;
	background-position: 60px calc(50% - 1px), center;
	-webkit-background-size: 18px auto, cover;
	background-size: 18px auto, cover;
}
body.page-imp_cart .impcart_.col1_ .submit_ .btn_cart_.cart_button_.estimate_upload_button_ { background-position: 30px calc(50% - 1px), center;}
body.page-imp_cart .impcart_.col1_ .submit_ .btn_cart_.cart_button_.estimate_upload_button_:hover { background-position: 30px calc(50% - 1px), center;}

/* ----------------------------------
 カートリスト
---------------------------------- */
body.page-precart table.formlist_.precart_ th {}
div.customer_ .precart_button_.precart-memo,
div.customer_ .precart_button_.precart-name-update,
div.customer_ .precart_button_.precart-cancel { width: 100px; height: 30px; border-radius: 3px; font-weight: 700; text-align: center; line-height: 1.0; box-shadow: none;}
	
/* ----------------------------------
 退会
---------------------------------- */
body.page-withdrawal table.formdetail_.withdrawal_ { margin-top: 20px;}
